﻿html{height:100%;direction:ltr;font-family:Arial;font-size:12px;line-height:135%;color:#000000;text-align:right;background-image:url('../images/BG-All.png');background-repeat:repeat;}
body{height:100%;direction:ltr;padding:0;margin:0;background:url('../images/BG-All.png') no-repeat top center;}
form{padding:0;margin:0;}
.clear{clear:both;}
/**/
h1{font:bold 20px Arial;color:#553d60;margin:0;padding:0;line-height:130%;}
h2{font:bold 20px Arial;color:#ffffff;margin:0;padding:0;}
h3{font:bold 18px Arial;color:#000000;margin:0;padding:4px 10px 46px 0;}
h4{font:bold 16px Arial;color:#000000;margin:0;padding:4px 10px 0 10px;}
h5{font:bold 16px Arial;color:#000000;margin:0;padding:4px 0 0 10px;}
h6{font:bold 18px Arial;color:#000000;margin:0;padding:4px 0 46px 10px;}
p{font:14px Arial;color:#000000;margin:0;padding:0;line-height:150%;}
a{color:#ec1010;}
a:hover{text-decoration:underline;}
/**/
.main-container{position:relative;width:100%;padding:0;min-height:100%;height:auto !important;height:100%;margin:0 auto -111px;}
.main-container .footer-push{position:relative;height:111px;overflow:hidden;margin:0;}
/**/
.header-logo-outer{position:relative;width:auto;height:141px;}
.header-logo{position:relative;z-index:2;width:993px;height:141px;margin:0 auto;}
.logo{position:absolute;left:0;top:0;}
.logo img{border:none;}
.header-menu{position:absolute;right:0;top:0;width:782px;height:141px;}
.header{position:relative;width:782px;height:97px;background:#f2f3f3;}
.slogan{position:absolute;left:0;top:0;}
.details{position:absolute;right:8px;top:0px;}
.language{position:relative;width:auto;float:right;padding-right:5px;padding-bottom:2px;}
.phone{position:relative;width:auto;float:right;right:0px;padding-bottom:3px;padding-top:5px;}

.details span{display:inline-block;vertical-align:top;font:18px Arial;color:#39273f;margin:-2px 0 0 5px;}
.details p{display:inline-block;vertical-align:top;font:18px Arial;color:#39273f;}
/**/
.btn-Show-Hide{position:relative;width:auto;padding-top:7px;clear:both;}
.btn{position:relative;width:248px;height:34px;background:url('../images/btn-show-hide_E.png') no-repeat 0 0;cursor:pointer;}
.showHideDiv{position:absolute;width:248px;height:232px;background:#543a8b;top:42px;right:0;z-index:999999;}
.showHideDiv .form{position:relative;width:248px;margin:0 auto;color:#ffffff;height:208px;z-index:999999;font-size:11px;}
.form .fill{display:inline-block;vertical-align:top;width:115px;height:27px;border:none;background-color:#ffffff;font-size:11px;color:#2e2e2e;margin-top:9px;}
.form .fill2{width:234px;height:27px;border:none;background-color:#ffffff;font-size:11px;color:#2e2e2e;margin-top:5px;}
.form .submit{width:159px;height:38px;background:url("../images/btn-form-send_E.png") no-repeat 0 0;border:none;margin:6px 35px 0 45px;cursor:pointer;}
/**/
/* Top Menu */
.nav{list-style:none;width:781px;padding:0;margin:0;position:absolute;height:44px;right:0;z-index:999;background:url('../images/bg-menu.png') no-repeat 0 0;}
.nav li{float:left;position:relative;z-index:1;padding:0;margin:0 0 0 -2px;height:44px;background:none;}
.nav li:first-child{}
.nav li a{float:left;margin:0;height:44px;padding:0;font:15px Arial;color:#c6c8c8;text-decoration:none;cursor:pointer;padding:9px 22px;line-height:190%;}
.nav li:hover a{color:#fff;}
.nav .sub{display:none;position:absolute;width:135px;margin:48px 0 0 -1px;padding:0;overflow:hidden;list-style:none none;cursor:pointer;background:url('../images/bg-subbar.png') repeat-x;}
.nav .sub li{width:135px;height:28px;overflow:hidden;margin:1px 0 0 0;padding:0;text-align:right;line-height:0;font-size:0;background:url("../images/bg-dropbar_Off.png") no-repeat 0 0;}
.nav .sub li a{display:block;color:#ededed;font:11px Arial;text-decoration:none;overflow:hidden;padding:3px 7px 8px 15px;text-align:left;line-height:100%;}
.nav .sub li a:hover{display:block;color:#ffffff;font:11px Arial;text-decoration:none;overflow:hidden;padding:3px 7px 8px 15px;text-align:left;line-height:100%;background:url("../images/bg-dropbar_On_E.png") no-repeat top left;}
.nav li:hover .sub{display:block;color:#ffffff;width:135px;}
.nav li.sep{z-index:0;background:none;width:2px;height:44px;background:url("../images/sep-top-menu.png") no-repeat 0 0;}
/**/
.deco-line-outer{position:relative;width:auto;padding-top:2px;clear:both;z-index:-1;}
.deco-line{position:relative;width:993px;height:3px;background-color:#d3d3d3;margin:0 auto;}
/**/
.deco-line2-outer{position:relative;width:auto;padding:0;clear:both;z-index:-1;}
.deco-line2{position:relative;width:993px;height:1px;background-color:#a4a3a3;margin:0 auto;}
/**/
.main-content-outer{position:relative;width:auto;padding:0;z-index:1;}
.main-content{position:relative;width:993px;height:100%;overflow:hidden;background-color:#ffffff;margin:0 auto;min-height:750px;
     height:auto !important;
     height:750px; }
/**/
.roomy{position:relative;height:42px;}
.content{position:relative;width:972px;height:100%;margin:0 auto;}
.title{position:relative;width:946px;height:26px;overflow:hidden;background-color:#e4e3e3;margin:12px auto;text-align:left;}
.title .arrow{position:relative;display:inline;float:left;width:29px;height:26px;margin:0;overflow:hidden;background:url("../images/arrow-title_E.png") no-repeat 0 0;}
.title .text-title{position:relative;display:inline;float:left;width:867px;margin:0;overflow:hidden;} 
/**/
#products{position:relative;width:972px;height:100%;margin:0 auto;}

.gallery{position:relative;width:972px;height:100%;margin:0 auto;direction:ltr; text-align:left;overflow:hidden;}
.gallery2{position:relative;width:972px;height:100%;margin:0 auto;direction:ltr;text-align:left;overflow:hidden; }
.banner{position:relative;display:inline;float:left;width:216px;height:100%;overflow:hidden;margin:0 13px 5px 14px;}
.banner2{position:relative;display:inline;float:left;width:216px;height:100%;overflow:hidden;margin:0 13px 5px 14px;}
.title-purple{display:block;font:bold 20px Arial;color:#783df2;text-decoration:none;margin:38px 0 8px 0;height:30px;}
.thetitle{position:relative;display:inline;float:left;width:100px;margin:0 35px 0 0;overflow:hidden;}
.img{position:relative;display:inline;float:right;width:29px;margin:0 10px;overflow:hidden;background:url("../images/igul.png") no-repeat 0 0;padding:3px 0;color:#ffffff; text-align:center;}
.title-pic{display:block;overflow:hidden;font:bold 14px Arial;color:#616060;text-decoration:none;margin:10px 0;}
.image{display:block;height:160px;width:214px;overflow:hidden;text-align:center;font-size:0;line-height:0;border:1px solid #a4a3a3;}
.image img{border:none;vertical-align:top;}
.text{display:block;font:12px Arial!important;color:#616060!important;margin:0;height:100%;}
.text p{display:block;font:12px Arial!important;color:#616060!important;margin:0;height:100%;}

.text b{display:block;overflow:hidden;font:bold 12px Arial!important;color:#616060!important;margin-top:4px;line-height:130%;}
.Add{position:relative;display:block;width:159px;height:38px;background:url("../images/btn-add_E.png") no-repeat 0 0;margin:5px auto;}
.divide{position:relative;display:block;width:216px;height:2px;background-color:#a4a3a3;margin-bottom:15px;}
/**/
.footer-outer{position:relative;width:100%;min-height:111px;height:auto !important;height:111px;overflow:hidden;}
.footer{position:relative;width:956px;overflow:hidden;margin:0 auto;padding:0;}
ul.horizontal{position:relative;width:913px;}
ul.horizontal li {padding:10px;float:left;}
ul.horizontal li a img{border:none;}
ul.horizontal li a{color:#f3f3f3;font:12px Arial;text-decoration:none;}
ul.horizontal li a:hover{text-decoration:underline;}
ul.horizontal {list-style-type:none;overflow:auto;margin:0 auto;}
ul.horizontal li.sep {color:#f3f3f3;}
.footer p{color:#f3f3f3;font:12px Arial;text-decoration:none;padding-left:45px;line-height:150%;width:878px;}
/**/
.page-title-outer{position:relative;width:993px;padding:27px 0 0 0;text-align:left;}
.page-title{position:relative;margin-left:217px;font:24px Arial;color:#363535;}
.page-title2{position:relative;margin-left:25px;font:24px Arial;color:#363535;}
.title-divide{position:relative;margin:14px 26px 0 23px;border:3px solid #783df2;}
.page-text{position:relative;margin:16px 15px 0 16px;width:657px;}
/**/
.page-inner-outer{position:relative;width:auto;padding:0;overflow:hidden;}
.page-inner{position:relative;width:993px;height:100%;margin:0 auto;}
/**/
.side-bar{position:relative;display:inline;float:left;font:14px Arial;width:182px;padding-left:25px;overflow:hidden;text-align:left;}
.side-bar ul {list-style:none;margin:0px;padding:0px;border:none;}
.side-bar ul li a{background:url('../images/bg-sideBar-Off_E.png') no-repeat 0 0;color:#000000;text-indent:20px;height:29px;width:184px;display:block;text-decoration:none;line-height:220%;}
.side-bar ul li a:hover {background:url('../images/bg-sideBar-On_E.png') no-repeat 0 0;color:#000000;height:29px;width:184px;line-height:220%;position:relative;}
.side-bar ul li.selected a{background:url('../images/bg-sideBar-On_E.png') no-repeat 0 0;color:#000000;height:29px;width:184px;line-height:220%;position:relative;}
/**/
.inner-content-outer{position:relative;display:inline;float:left;width:741px;margin-right:4px;border-left:1px solid #553d60;text-align:left;}
.inner-content{position:relative;width:741px;overflow:hidden;margin:10px 0 0 8px;}
/**/
.inner-content-nobar-outer{position:relative;width:993px;height:100%;}
.inner-content-nobar{position:relative;width:721px;height:100%;margin:0 auto;padding:18px 176px 0 0;}
.bg-form-club{position:relative;width:947px;margin:27px 23px 45px 23px;background-color:#e7e1e9;height:273px;}
.inner-content-nobar2{width:947px;height:100%;margin:6px 26px 45px 23px;}
.bg-form-order{position:relative;width:947px;height:100%;background-color:#e7e1e9;}
.form-club{position:relative;margin:0 183px 12px 0;color:#000000;font:12px Arial;}
.form-order{position:relative;margin:0 183px 12px 0;color:#000000;font:12px Arial; height:434px;}
.form{position:relative;padding:22px 0 0 0;}
.form .text{width:614px;height:22px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 6px;;font-size:12px;color:#000000;margin:5px 7px 0 0;float:right;}
.form .text2{width:299px;height:22px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 3px;font-size:12px;color:#000000;margin:5px 7px 0 0;float:right;}
.form .text3{width:315px;height:22px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 3px;font-size:12px;color:#000000;margin:5px 7px 0 0;float:left;}
.form .text4{width:189px;height:22px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 3px;;font-size:12px;color:#000000;margin:5px 7px 0 0;float:right;}
.form .text5{width:189px;height:22px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 3px;font-size:12px;color:#000000;margin:5px 15px 0 8px;float:right;}
.form .text7{width:299px;height:22px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 3px;font-size:12px;color:#000000;margin:5px 7px 5px 0;float:right;}
.form textarea{width:614px;height:96px;border:1px solid #6e507e;background-color:#ffffff;padding:2px 6px 2px 3px;color:#000000;margin:5px 7px 0 0;font:12px Arial;}
::-webkit-input-placeholder  { color:#000000; }
::-webkit-input-placeholder  { color:#000000; }
input:-moz-placeholder { color:#000000; }
textarea:focus:-moz-placeholder { color:#000000; }
.form p{font:10px Arial;color:#f62d46;padding:5px 8px 0 130px;float:left;}
.textblack{position:relative;padding:30px 0 0 0;width:518px;width:741px;}
.textblack span{font:11px Arial;color:#000000;}
.divide-order{position:relative;width:947px;margin:17px 0 13px 0;background-color:#6e507e;height:1px;}
.textpurple{position:relative;padding:0;width:518px;}
.textpurple span{font:11px Arial;color:#5a3481;}
.submit{position:relative;float:right;width:159px;height:38px;background:url("../images/bg-btn.png") no-repeat 0 0;border:none;padding:9px 0;margin:0 404px 0 3px;cursor:pointer;text-align:center;font:bold 16px Arial;color:#ffffff;text-decoration:none;}
.submit-club{position:relative;float:right;width:159px;height:38px;background:url("../images/bg-btn.png") no-repeat 0 0;border:none;padding:9px 0;margin:20px 235px 0 3px;cursor:pointer;text-align:center;font:bold 16px Arial;color:#ffffff;text-decoration:none;}
/**/
.side-bar .pic-pos{position:relative;margin:90px 56px 425px 0;width:62px;height:68px;background:url("../images/contact-pic.png") no-repeat 0 0;}
/**/
.inner-content-NoLine-outer{position:relative;display:inline;float:right;width:741px;margin-right:4px;}
.inner-content-NoLine{position:relative;width:741px;overflow:hidden;margin:10px 8px 0 0;}
.inner-content-NoLine a{font:14px Arial;color:#000000;margin:0;padding:0;line-height:150%;text-decoration:none;}
.inner-content-NoLine a:hover{text-decoration:underline;}
/**/
.page-cart-outer{position:relative;width:946px;margin:27px auto;}
.table-divide{position:relative;margin:0;border-top:1px solid #6f4f7e;}
.table-color-row{position:relative;height:28px;padding-right:10px;margin:0;background-color:#cfc7d6;}
.table-white-row{position:relative;height:72px;padding-right:10px;margin:0;}
.table-color-row .text{position:relative;font:bold 14px Arial;color:#000000;line-height:180%;}
.table-color-row .text2{position:relative;font:14px Arial;color:#000000;line-height:180%;}
.table-color-row .part1{position:relative;display:inline;float:right;width:590px;height:28px;margin:0;overflow:hidden;border-left:1px solid #6d507e;}
.table-color-row .part2{position:relative;display:inline;float:right;width:103px;height:28px;margin:0;overflow:hidden;border-left:1px solid #6d507e;text-align:center;}
.table-color-row .part3{position:relative;display:inline;float:right;width:77px;height:28px;margin:0;overflow:hidden;border-left:1px solid #6d507e;text-align:center;}
.table-color-row .part4{position:relative;display:inline;float:right;width:60px;height:28px;margin:0;overflow:hidden;text-align:center;}
.table-color-row .part5{position:relative;display:inline;float:right;width:772px;height:28px;margin:0;overflow:hidden;border-left:1px solid #6d507e;}
.table-white-row .text{position:relative;font:14px Arial;color:#000000;line-height:180%;padding-top:18px;}
.table-white-row .part1{position:relative;display:inline;float:right;width:590px;height:72px;margin:0;overflow:hidden;border-left:1px solid #6d507e;}
.table-white-row .part2{position:relative;display:inline;float:right;width:103px;height:72px;margin:0;overflow:hidden;border-left:1px solid #6d507e;text-align:center;}
.table-white-row .part3{position:relative;display:inline;float:right;width:77px;height:72px;margin:0;overflow:hidden;border-left:1px solid #6d507e;text-align:center;}
.table-white-row .part3 .bg-how-m{position:relative;width:20px;height:19px;margin:20px 25px;text-align:center;background:url("../images/how-much.png") no-repeat 0 0;padding:2px 0;}
.table-white-row .part4{position:relative;display:inline;float:right;width:58px;height:72px;margin:0;overflow:hidden;text-align:center;}
.table-white-row .part4 .submit{position:relative;width:56px;height:28px;background:url("../images/btn-clear_E.png") no-repeat 0 0;border:none;margin:15px 0;cursor:pointer;}
.table-last-row{position:relative;height:33px;padding-right:10px;margin:0;background:url("../images/bg-table-last.png") repeat-x 0 0;}
.table-last-row .part1{position:relative;display:inline;float:right;width:772px;height:33px;margin:0;overflow:hidden;border-left:1px solid #6d507e;}
.table-last-row .part2{position:relative;display:inline;float:right;width:103px;height:33px;margin:0;overflow:hidden;border-left:1px solid #6d507e;text-align:center;}
.table-last-row .text{position:relative;font:bold 14px Arial;color:#000000;line-height:250%;}
.submits-outer{position:relative;width:993px;margin:0 0 100px 0;}
.submits-outer .part1{position:relative;display:inline;float:left;width:165px;height:38px;margin:0;overflow:hidden;}
.submits-outer .part2{position:relative;display:inline;float:left;width:622px;height:38px;margin:0;overflow:hidden;text-align:center;}
.submits-outer .submit{position:relative;float:left;width:159px;height:38px;background:url("../images/bg-btn.png") no-repeat 0 0;border:1px solid yellow;border:none;padding:9px 0;margin:0;cursor:pointer;text-align:center;font:16px Arial;color:#ffffff;text-decoration:none;}
/**/
.gallery-new-outer{position:relative;width:auto;}
.gallery-new{position:relative;width:993px;height:318px;background-color:#d3d3d3;margin:0 auto;}
/**/